package com.prolog.eis.enums.inbound;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WorkTypeEnum {

    NORMAL("10","正常入库"),
    EMPTY("20","空托入库"),
    ;

    private String code;
    private String msg;
}
